*{
    margin: 0;
    padding: 0;
    font-family: Century Gothic;
}

header{
    background-image:linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(img.jpg);
    height: 100vh;
    background-size: cover;
    background-position: center;
}

ul{
    float: right;
    list-style-type: none;
    margin-top: 25px;
}

ul li{
    display: inline-block;
}

ul li a{
    text-decoration: none;
    color: #fff;
    padding: 5px 20px;
    border: 1px solid transparent;
    border-radius: 3px;
    transition: 0.6s ease;
    
}

ul li a:hover{
    background-color: #fff;
    color: #000;
}

ul li.active a{
    background-color: #fff;
    color: #000;
}

.logo img{
    float: left;
    width: 250px;
    height: 80px;
}

.main{
    max-width: 1500px;
    margin: auto;
}

.title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.title h1{
    color: #fff;
    font-size: 70px;
}

.button{
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.btn{
    border: 1px solid #fff;
    padding: 10px 30px;
    color: #fff;
    text-decoration: none;
    transition: 0.6s ease;
}

.btn:hover{
    background-color: #fff;
    color: #000;
}

.boxl{
    width: 320px;
    height: 380px;
    background-color: #000000b3;
    color: #fff;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    padding: 70px 30px;
    box-sizing: border-box;
    border-radius: 10px;
}

.login2{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top: -50px;
    left: calc(50% -100px);
}

.boxl h1{
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    font-size: 22px;
}

.boxl input{
    width: 100%;
    margin-bottom: 20px;
}

.boxl input[type="text"],input[type="password"]{
    border: none;
    border-bottom: 1px solid #fff;
    background-color: transparent;
    outline: none;
    height: 40px;
    color: #fff;
    font-size: 16px;
}

.boxl input[type="submit"]{
    border: none;
    outline: none;
    height: 40px;
    background-color: #fb2525;
    color: #fff;
    font-size: 18px;
    border-radius: 20px;
    transition: 0.4s ease;
}

.boxl input[type="submit"]:hover{
    cursor: pointer;
    background-color: #ffc107;
    color: #000;
}

.boxl a{
    text-decoration: none;
    font-size: 15px;
    line-height: 20px;
    color: darkgrey;
}

.boxl a:hover{
    color: #ffc107;
}

.boxr{
    width: 520px;
    height: 650px;
    background-color: #000000b3;
    color: #fff;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    padding: 70px 30px;
    box-sizing: border-box;
    border-radius: 10px;
}

.boxr h1{
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    font-size: 22px;
}

.boxr h2{
    margin: 0;
    padding: 0 0 20px;
    text-align: left;
    height: 45px;
    font-size: 16px;
    
}

.boxr input{
    width: 70%;
    margin-bottom: 20px;
}

.boxr input[type="text"],input[type="textarea"],input[type="number"],input[type="email"],input[type="password"]{
    border: none;
    border-bottom: 1px solid #fff;
    background-color: transparent;
    outline: none;
    height: 20px;
    color: #fff;
    font-size: 16px;
    float: right;
}
.boxr input[type="radio"]{
    display: inline-block;
    margin-left: 0px;
    padding-right: 70px;
    position: inherit;
}

.boxr input[type="submit"]{
    border: none;
    outline: none;
    height: 30px;
    background-color: #fb2525;
    color: #fff;
    font-size: 18px;
    border-radius: 20px;
    transition: 0.4s ease;
    width: 100%;
}

.boxr input[type="submit"]:hover{
    cursor: pointer;
    background-color: #ffc107;
    color: #000;
    
}

.boxr a{
    text-decoration: none;
    font-size: 15px;
    line-height: 20px;
    color: darkgrey;
}

.boxr a:hover{
    color: #ffc107;
}

.container{
    box-sizing: border-box;
    flex: 0 1 7000px;
    margin: auto;
    padding: 10px;
}

.form_table .form_table_row{
    height: 30px;
}

.form_table .form_table_row .form_table_column1{
    width: 250px;
}

.form_table .form_table_row .form_table_column2{
    min-width: 138px;
}

.form_table .form_table_row .form_table_column3{
    width: 500px;
}